program calc;
uses crt;
var
a,c,d,e: real;
b: char;
begin
repeat
writeln('Напишите первый знак');
readln(a);
writeln('Напишите знак');
readln(b);
writeln('Напишите второй знак');
readln(c);
write('Ожидайте');
sleep(1000);
write('.');
sleep(1000);
write('.');
sleep(1000);
write('.');
case b of
  '+': d:=a+c;
  '-': d:=a-c;
  '*': d:=a*c;
  '/': d:=a/c;
end;
writeln('');
write('ответ=');
writeln(d);
writeln('==========================================');
until e=228
end.
